{
  "Personal": "Personal",
  "Dashboards": "Cuadros de mando",
  "Dashboard 1": "Cuadros de mando 1",
  "Dashboard 2": "Cuadros de mando 2",
  "Material Ui": "Material Ui",
  "Badge": "Insignia",
  "Buttons": "Botones",
  "Cards": "Tarjetas",
  "Grid List": "Lista de cuadrícula",
  "Lists": "Liza",
  "Menu": "Menú",
  "Tabs": "Pestañas",
  "Stepper": "Paso a paso",
  "Ripples": "Ondulaciones",
  "Expansion Panel": "Panel de expansión",
  "Chips": "Papas fritas",
  "Toolbar": "Barra de",
  "Progress snipper": "Cortadora de",
  "Progress Bar": "Barra de progreso",
  "Dialog": "Diálogo",
  "Tooltip": "Descripción",
  "Snackbar": "Snackbar",
  "Slider": "Deslizador",
  "Slide Toggle": "Deslizar alternar",
  "Starter Page": "page de démarrage",
  "Apps": "Aplicaciones",
  "Calendar": "Calendario",
  "Mailbox": "Buzón",
  "Mail": "Correo",
  "Chat": "Charla",
  "Taskboard": "Tablero de tareas",
  "Notes": "Notas",
  "Employees": "Empleadas",
  "Courses": "Cursos",
  "Contact": "Contacto",
  "Ticket List": "Lista de entradas",
  "Ticket Details": "Detalles de la entrada",
  "Tree": "Árbol",
  "Dynamic data tree": "Árbol de datos dinámico",
  "Flat Tree": "Árbol plano",
  "Loaded Data tree": "Árbol de datos cargados",
  "Nested tree": "Árbol anidado",
  "Forms, Table & Widgets": "Forms, Table y Widgets",
  "Forms": "Formularios",
  "Form-Layout": "Diseño de formulario",
  "Autocomplete": "Autocompletar",
  "Checkbox": "Caja",
  "Radio Button": "Boton de radio",
  "Datepicker": "Selector de fechas",
  "Select": "Seleccione",
  "Form Field": "Campo de formulario",
  "Inputs": "Entradas",
  "Editor": "Editora",
  "Form Validation": "Validación de",
  "Wizard": "Mago",
  "Paginator": "Paginador",
  "Sort Header": "Ordenar encabezado",
  "Tables": "Mesas",
  "Basic Table": "Mesa básica",
  "Filterable Table": "Tabla filtrable",
  "Pagination Table": "Tabla de paginación",
  "Sortable Table": "Tabla clasificable",
  "Mix Table": "Mesa de mezclas",
  "Dynamic Table": "Tabla dinámica",
  "Expand Table": "Expandir tabla",
  "Footer row Table": "Tabla de filas de pie ",
  "Multiple Header Footer": "Pie de página de encabezado múltiple",
  "HTTP Table": "Tabla HTTP",
  "Row Context Table": "Tabla de contexto de fila",
  "Selection Table": "Tabla de selección",
  "Sticky Column Table": "Tabla de columna adhesiva",
  "Sticky Footer Table": "Tabla de pie de página pegajosa",
  "Data Tables": "Tablas de datos",
  "Basic Data Table": "Tabla de datos básicos",
  "Filterable": "Filtrable",
  "Editing": "Edición",
  "Material Table": "Tabla de materiales",
  "Widgets": "Widgets",
  "Extra Component": "Componente extra",
  "Authentication": "Autenticación",
  "Login": "Iniciar sesión",
  "Register": "Registrarse",
  "Forgot": "Olvidó",
  "Lockscreen": "Bloquear pantalla",
  "Error": "Error",
  "Charts": "Gráficos",
  "Chart Js": "Gráfico Js",
  "Chartist Js": "Chartista Js",
  "Ngx Charts": "Gráficos Ngx",
  "Pages": "Páginas",
  "Timeline": "Cronología",
  "Invoice": "Factura",
  "Pricing": "Precios",
  "Helper Classes": "Clases de ayudantes",
  "Icons": "Iconos",
  "Material Icons": "Iconos de material",
  "Menu Levels": "Niveles de menú",
  "Second Level": "Segundo nivel",
  "Third Level": "Tercer nivel",
  "aSecond Level": "Segundo nivel",
  "contactInfo":"information",
  "action": "Action(s)",
  "roleNameColumn":"Nom",
  "roleDescriptionColumn":"Description",
  "searchRolePlaceholder":"Rechercher un rôle",
  "addButton":"Ajouter",
  "rolesCard":"Liste des rôles",
  "cardName":"Liste des utilisteurs",
  "importButton":"Importer",
  "historyButton":"Historique",
  "searchUserPlaceholder":"Rechercher des utilisateurs",
  "nameColumn":"Nom",
  "emailColumn":"Adresse Email",
  "phoneNumberColumn":"Numéro de Téléphone",
  "roleColumn":"Rôle",
  "Rechercher Ticket":"Rechercher Ticket",
  "colonnes":"Colonnes",
  "tous":"Tous",
  "in progress":"En Cours",
  "new":"Nouveau",
  "completed":"Terminée(s)",
  "task":"Tâche",
  "bug":"Bug",
  "feature":"Fonctionnalité",
  "remark":"Remarque",
  "item":"Article",
  "actionTask":"Action",
  "priorité":"Priorité",
  "faible":"Faible",
  "moyenne":"Moyenne",
  "elevé":"Elevé",
  "date de début":"Date de début",
  "date de fin":"Date de fin",
  "nom":"Nom",
  "element.name":"Nom",
  "ID":"idd",
  "assigné à":"Assigné à",
  "actionTaskList":"Actions",
  "lien ticket":"Lien ticket",
  "modifier ticket":"Modifier ticket",
  "ajouter un ticket enfant":"Ajouter un ticket enfant",
  "consulter historique":"Consulter historique",
  "supprimer ticket":"Supprimer ticket",
  "annuler ticket":"Annuler ticket",
  "ajouter des personnes":"Ajouter des contributeurs",
  "ajouter Ticket":"Ajouter ticket",
  "Le nom de ticket est obligatoire.":"Le nom de ticket est obligatoire.",
  "Le type est obligatoire.":"Le type est obligatoire.",
  "Le nom de ticket doit comporter au moins 5 caractères.":"Le nom de ticket doit comporter au moins 5 caractères.",
  "Le nom de ticket ne peut pas dépasser 60 caractères.":"Le nom de ticket ne peut pas dépasser 60 caractères.",
  "La valeur dépasse le maximum(100%)":"La valeur dépasse le maximum(100%)",
  "Le status est obligatoire.":"Le status est obligatoire.",
  "durée estimée":"Durée estimée",
  "version cible":"Version cible",
  "aucun résultat trouvé":"Aucun résultat trouvé",
  "ticket Parente":"Ticket Parente",
  "commentaire":"Commentaire",
  "ajouter":"Ajouter",
  "annuler":"Annuler",
  "durée en heure":"durée en heure",
  "filtrer":"Filtrer",
  "créer ticket":"Créer ticket",
  "réalisation":"Réalisation",
  "temps passé":"Temps Passé",
  "temps estimé":"Temps Estimé",
  "heures":"Heures",
  "modifier":"Modifier",
  "supprimer Ticket":"Supprimer ticket",
  "Êtes-vous sûr de vouloir supprimer le ticket":"Êtes-vous sûr de vouloir supprimer le ticket",
  "supprimer":"Supprimer",
  "dernières modifications sur le ticket":"Dernières modifications sur le ticket",
  "a crée le ticket":"a crée le ticket",
  "a modifié":"a modifié",
  "à":"à",
  "de":"from",
  "liste sous-tâches":"Liste des sous-tâches",
  "a assigné le ticket à":"a assigné le ticket à",
  "à retiré":"à retiré",
  "Critique":"Critique",
  "Faible":"Faible",
  "Moyenne":"Moyenne",
  "Elevé":"Elevé",
  "revenir en arrière":"Revenir en arrière",
  "Dashboard":"Tableau de bord",
  "Calendrier":"Calendrier",
  "Gestion utilisateur":"Gestion utilisateurs",
  "Liste utilisateurs":"Liste utilisateurs",
  "Liste rôles":"Liste rôles",
  "Gestion projets":"Gestion projets",
  "chat":"Messagerie",
  "showCalendarButton":"Calendrier",
  "searchMeetingPlaceholder":"Rechercher réunion",
  "createdByColumn":"Créer par",
  "titleColumn":"Titre",
  "roomColumn":"Salle",
  "startTimeColumn":"Heure de début",
  "endTimeColumn":"Heure de fin",
  "titlePlaceholder":"Titre",
  "requiredTitleError":"Le titre est obligatoire",
  "minLengthTitleError":"Le titre doit comporter au moins 3 caractères",
  "Collaborateurs":"Collaborateurs",
  "StartDateLabel":"Date de début",
  "requiredDateError":"La date est obligatoire",
  "endDateLabel":"Date de fin",
  "startTimeLabel":"Heure de début",
  "requiredStartTimeError":"L'heure de début est obligatoire",
  "requiredEndTimeError":"L'heure de fin est obligatoire",
  "endTimeLabel":"L'heure de fin",
  "roomLabel":"Salle",
  "requiredRoomError":"La salle est obligatoire",
  "cancelButton":"Annuler",
  "roleNamePlaceholder":"Nom",
  "deleteRoleCard":"Supprimer le rôle",
  "deleteRoleMessage":"Etes vous sûre de vouloir supprimer le rôle",
  "Nom":"Nom",
  "editButton":"Modifier",
  "requiredRoleName":"Le nom est obligatoire",
  "editRoleCard":"Modifier le rôle",
  "addUserCard":"Ajouter utilisateur",
  "firstNamePlaceholder":"Prénom",
  "lastNamePlaceholder":"Nom",
  "Le prénom est obligatoire.":"Le prénom est obligatoire.",
  "Le prénom doit comporter au moins 3 caractères.":"Le prénom doit comporter au moins 3 caractères.",
  "Le nom est obligatoire.":"Le nom est obligatoire.",
  "Le nom doit comporter au moins 3 caractères.":"Le nom doit comporter au moins 3 caractères.",
  "emailPlaceholder":"Adresse E-mail",
  "L'adresse e-mail est obligatoire.":"L'adresse e-mail est obligatoire.",
  "Vous devez fournir une adresse e-mail valide.":"Vous devez fournir une adresse e-mail valide.",
  "phoneNumberPlaceholder":"Numéro de téléphone",
  "Vous devez fournir un numéro de téléphone valide.":"Vous devez fournir un numéro de téléphone valide.",
  "departmentLabel":"Département",
  "Le departement est obligatoire.":"Le departement est obligatoire.",
  "La fonction est obligatoire.":"La fonction est obligatoire.",
  "positionPlaceholder":"Fonction",
  "roleLabel":"Rôle",
  "importUserCard":"Importer Fichier",
  "Vous pouvez télècharger le fichier excel à remplir":"Vous pouvez télècharger le fichier excel à remplir",
  "cliquer ici":"cliquer ici",
  "legend":"Veuillez choisir un fichier au format Excel (.xlsx ou .xls) ou CSV (.csv).\n Le fichier doit contenir nom, prénom, email, departement, position, rôle",
  "choose a file":"Veuillez choisir un fichier",
  "errorTypeMessage":"Format de fichier invalide. Veuillez sélectionner un fichier Excel.",
  "errorMessage":"Veuillez sélectionner un fichier Excel.",
  "editUserCard":"Modifier Utilisateur",
  "meetingsCard":"Liste Évènements",
  "historyCard":"Historique",
  "Dernières modifications sur les utilisateurs":"Dernières modifications sur les utilisateurs",
  "a ajouté l'utilisateur":"a ajouté l'utilisateur",
  "a modifié pour l'utilisateur":"a modifié pour l'utilisateur",
  "l'image":"the image",
  "a désactivé le compte utilisateur":"a désactivé le compte utilisateur",
  "a réactivé le compte utilisateur":"a réactivé le compte utilisateur",
  "Departement":"Departement",
  "Prénom":"Prénom",
  "nomm":"Nom",
  "Addresse E-mail":"Adresse E-mail",
  "Numéro de Téléphone":"Numéro de Téléphone",
  "Le numéro de téléphone est obligatoire.":"Le numéro de téléphone est obligatoire.",
  "Modifier":"Modifier",
  "Annuler":"Annuler",
  "Fonction":"Fonction",
  "Role":"Rôle",
  "Modifier profil":"Modifier profil",
  "Changer mot de passe":"Changer mot de passe",
  "Ancien mot de passe":"Ancien mot de passe",
  "L'ancien mot de passe est obligatoire.":"L'ancien mot de passe est obligatoire.",
  "Nouveau mot de passe":"Nouveau mot de passe",
  "Le nouveau mot de passe est obligatoire.":"Le nouveau mot de passe est obligatoire.",
  "Le nouveau mot de passe doit contenir au moins une majuscule, une minuscule , un caractère spécial et un chiffre (longueur min : 8 ).":"Le nouveau mot de passe doit contenir au moins une majuscule, une minuscule , un caractère spécial et un chiffre (longueur min : 8 ).",
  "Confirmer le nouveau mot de passe":"Confirmer le nouveau mot de passe",
  "Vous devez confirmer votre mot de passe.":"Vous devez confirmer votre mot de passe.",
  "Les mots de passe ne correspondent pas.":"Les mots de passe ne correspondent pas.",
  "Ajouter":"Ajouter",
  "Filtrer":"Filtrer",
  "Rechercher Projet":"Rechercher Projet",
  "NB":"Pour q'un projet sera en progression il doit contenir au moins un ticket. On ne peut terminé un projet que lorsque tous ses tickets seront terminés",
  "nB":"NB",
  "applicationMobile":"Application Mobile",
  "embeddedSystems":"Système Embarqué",
  "electronicSystems":"Système Électronique",
  "applicatioWeb":"Application Web",
  "legende":"Légende",
  "newStatus":"Nouveau",
  "inProgressStatus":"En progression",
  "completedStatus":"Complété",
  "Modifier projet":"Modifier projet",
  "Consulter historique":"Consulter historique",
  "Supprimer projet":"Supprimer projet",
  "Consulter détails":"Consulter détails",
  "Ajouter Projet":"Ajouter Projet",
  "Le nom doit comporter au moins 3 caractères..":"Le nom doit comporter au moins 3 caractères.",
  "La date début est obligatoire.":"La date début est obligatoire.",
  "La date fin est obligatoire.":"La date fin est obligatoire.",
  "Ajouter des personnes":"Ajouter des collaborateurs",
  "saisir un nom":"Saisir un nom",
  "matTooltipClose":"Fermer",
  "Supprimer Projet":"Supprimer Projet",
  "Êtes-vous sûr de vouloir supprimer le projet":"Êtes-vous sûr de vouloir supprimer le projet ",
  "Modifier Projet":"Modifier Projet",
  "Ajouter Phase":"Ajouter Phase",
  "Le titre est obligatoire.":"Le titre est obligatoire.",
  "Le titre doit comporter au moins 3 caractères.":"Le titre doit comporter au moins 3 caractères.",
  "titre":"Titre",
  "La description ne peut pas dépasser 120 caractères.":"La description ne peut pas dépasser 120 caractères.",
  "Dernières modifications sur le projet":"Dernières modifications sur le projet",
  "Historique":"Historique",
  "Consulter projet":"Consulter projet",
  "a crée le projet":"a crée le projet",
  "a ajouté":"a ajouté",
  "au projet":"au projet",
  "a retiré":"a retiré",
  "du projet":"du projet",
  "a modifié pour":"a modifié pour",
  "a supprimé":"a supprimé",
  "Rechercher Phase":"Rechercher Phase",
  "Modifier Phase":"Modifier Phase",
  "Supprimer Phase":"Supprimer Phase",
  "Êtes-vous sûr de vouloir supprimer":"Êtes-vous sûr de vouloir supprimer",
  "Créer ticket":"Créer ticket",
  "resolvedStatus":"Résolu",
  "integratedStatus":"Intégré",
  "Revenir en arrière":"Revenir en arrière",
  "noDataFound":"Aucun résultat trouvé.",
  "Ajouter phase":"Ajouter phase",
  "Êtes-vous sûr de vouloir annuler le ticket":"Êtes-vous sûr de vouloir annuler le ticket",
  "Confirmer":"Confirmer",
  "card1":"Assigné à",
  "card2":"Progrès",
  "card3":"Temps Passé",
  "legends":"Classement selon status des taches",
  "Taches":"Taches",
  "status.newStatus":"Nouveau",
  "canceledStatus":"Annulé",
  "status-list-projects-title":"Projets",
  "status-list-projects-legend":"Classement selon le status"

}

